Subject: New Reply Received - I would to change kappa hat the black to white
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 21:36:37 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  I would to change kappa hat the black to white  Ticket comment <div dir="auto">Thank you I keep it let me know when u have the white I can order other I need white hat on my next order <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Feb 12, 2021, 11:56 PM<br>To: [email-masked]<br>Subject: Re: [#2082399] - I would to change kappa hat the black to white<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mwenyasili,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​we would like to inform you that we have created a return request for the item you have the issue. Our courier will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your refund for KWD 1.5 will be refunded back to you in the form of refund voucher.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2082399:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082399